Subject: Re: linux-next: manual merge of the driver-core tree with the net tree

From: Greg KH <[email-masked]>
Date: Fri, 21 May 2010 08:13:23 -0700

On Fri, May 21, 2010 at 12:43:55AM -0700, Eric W. Biederman wrote:
> David Miller <[email-masked]> writes:
> 
> > From: [email-masked] (Eric W. Biederman)
> > Date: Thu, 20 May 2010 23:46:22 -0700
> >
> >> It looks right, except perhaps the RPS code looks like it will cause a
> >> build failure with sysfs disabled, but that has nothing to do with your
> >> changes.
> >
> > CONFIG_RPS depends upon CONFIG_SMP && CONFIG_SYSFS, so no that build
> > failure is not possible.
> 
> That's the bit I'm missing.  My apologies if I caused any unnecessary worry.

I've now fixed this all up in my tree and have pushed it out.
I'll also go push the patches themselves to Linus later today.

thanks,

greg k-h